<template>
  <view class="guide-bg flex flex-center">
    <image class="guide-img"
      src="http://jiexiu.xuqidata.com:8083/jiexiujumin/132fac658caeda707faf1688ca1aab8a1e6ec9328503421140c7b7c63dfd815f.gif" />
    <!-- <video class="guide-video" object-fit="fill" controls="{{false}}" autoplay="{{true}}" muted="{{true}}" show-fullscreen-btn="{{false}}" enable-progress-gesture="{{false}}" show-play-btn="{{false}}" show-center-play-btn="{{false}}" src="https://jiexiu.xuqidata.com:8083/jiexiujumin/wgt_weapp_loading.mp4"></video> -->
  </view>
</template>

<script>
  export default {
    data() {
      return {};
    },
    onLoad() {
      // 等待三秒进入首页
      let time = setTimeout(function() {
        uni.switchTab({
          url: '/pages/people/people'
        });
        clearTimeout(time);
      }, 2000);
    },
    methods: {}
  };
</script>
<style lang="less">
  .guide-bg {
    width: 100%;
    height: 100%;
    background-color: #e20000;
  }

  .guide-img {
    width: 750rpx;
    height: 443rpx;
  }

  .guide-video {
    width: 100%;
    height: 100vh;
  }
</style>